QGIS Application - Bug report #11277
GPS tools error <layers is not valid and can't be added... if the name of gpx file is new.
2014-09-26 08:42 AM - Roberto Facoetti

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/GPS plugin

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19575
Description

When downloading variuos Garmin GPS (e-trex, 60, GPSMap) GPS Tools give an error .../prova2.gpx?type=waypoint is not valid and
can't be added... if the name of gpx file is new.

If I have a gpx file (say, pippo.gpx) and | overwrite it, there is not the error and everything is OK.

It happens on Linux Fedora 20 and with Windows (7 and 8), with QGIS 2.2 & 2.4

History

#1 - 2014-09-26 11:39 AM - Salvatore Larosa
- Target version set to Future Release - Lower Priority
- Category set to C++ plugins/GPS plugin

Please, could you provide a sample of both the GPX files? prova2.gpx and pippo.gpx

#2 - 2014-09-27 12:06 PM - Anita Graser

- Subject changed from GPS tools to GPS tools error <layer> is not valid and can't be added... if the name of gpx file is new.

#3 - 2016-01-18 05:44 AM - Alexander Bruy

- Status changed from Open to Closed

Closing for a lack of feedback
